/* CSS Document */
/*'PATRICIA ROMO*/

body {
	background-image: url(fondo.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
/* las lineas siguientes se agregaron del estilo antiguo*/
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5c5c5c;
	background-repeat:repeat;/*   repeat-x;*/
}
a:link {
	text-decoration: none;
	color:#005EBE;	
}
a:visited {
	text-decoration: none;
	color:#005EBE;	
}
a:hover {
	text-decoration: none;
	color: #32B8EB;
}
a:active {
	text-decoration: none;
	color:#005EBE;	
}
.Estilo3 {
	color: #666666;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	font-family: Arial, Helvetica, sans-serif;
}
.Estilo4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #32B8EB;
}
.Estilo5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.Estilo6 {color: #32B8EB}

.Estilo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.Estilo7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align:justify;
}


.Estilo8 {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #3399CC; 
	font-weight: bold; 
	text-align:justify;
}

.Estilo9 {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #000000; 
	font-weight: bold; 
	text-align:justify;
}

.txt10_blanco {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #ffffff; 
	font-weight: bold; 
	text-align:justify;
}

.txt12_blanco {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ffffff; 
	font-weight: bold; 
}

.txt12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.txt11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.txt12_Azul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005ebe;
}

.txt_sede {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight:bold;
}

.txt_sede11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight:normal;
}

.txt_Gen10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight:500;
}

.txt_sedegris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #979797;
	font-weight:bold;
}

.txtRojo {
color: #FF0000;
}

.txtRojoMsg {
color: #FF0000;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
}

.txtRojo2 {
color: #990000; 
font-weight: bold; 
}

.txtplomo_login{
font-size:9px; 
font-family:Geneva, Arial, Helvetica, sans-serif; 
color:#7f7f7f; 
text-decoration:none;
}

/*estilos antiguos*/
#content02 {
	width: 323px;
	float: left;
}

.intranet {
 color:#000000; 
 font-size:18px; 
 font-family:Geneva, Arial, Helvetica, sans-serif;
}

#cajablog {
	background-image: url(../images/bgblog.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 275px;
	width: 323px;
}

.relleno10 {
	padding: 10px;
}

#titblog h2 {
	background-image: url(../images/kepasacpech.gif);
	background-repeat: no-repeat;
	height: 45px;
	width: 169px;
	text-indent: -9999px;
}
#titblog a {
	display: block;
	height: 45px;
	width: 169px;
}

.cajasocial {
	margin: 10px;
}

.cajasocial img {
	margin-right: 10px;
	float: left;
}
.cajasocial h3 {
	color: #3b5997;
	font-size: 12px;
	font-weight: bold;
}

.postblog  h3 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0b5069;
	margin-bottom: 5px;
}
.postblog {
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 5px;
}
.postblog a {
	color: #FFFFFF;
	text-decoration: none;
}

p,h1, h2, h3, h4, h5, h6,img{

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
form, label,  table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i{*/
     margin: 0;
     padding: 0;
     border: 0
}

.headlogin a {
	color: #7f7f7f;
	text-decoration: none;
}

.caja01 {
	width: 95px;
	height: 35px;
	line-height: 35px;
	float: left;
	font-size: 9px;
}

.caja01 h2 {
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}
.caja012 {
	width: 105px;
	height: 35px;
	line-height: 35px;
	float: left;
	font-size: 9px;
}

.clearfix {
display:block;
height:0;
clear:both;
visibility:hidden;
 }
 
 .cajaform {
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
.inferior {
	vertical-align: bottom;
}

.right {
	text-align: right;
}
 
 #acordeonsedes {
	margin-top: 20px;
	padding:10px;
}

.boxtxtclases td{
	font-size: 11px;
	color: #666666;
	padding: 10px;
}

.calendar {
	background-image: url(../images/calendar.gif);
	background-repeat: no-repeat;
	height: 45px;
	width: 42px;
	text-align: center;
	float: left;
}

.rellenoagenda {
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.textagenda {
	float: left;
	width: 248px;
	color: #000000;
}

.datefe {
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	clear: both;
}

.datenro {
	font-size: 22px;
	color: #9d9d9d;
	margin-top: 5px;
	line-height: 30px;
}

.butsubmit {
	border: 1px solid #CCD8EC;
	font-size: 16px;
	color: #606C9F;
	background-color: #E9EFFE;
	font-weight: bold;
	text-transform: lowercase;
	padding: 5px;
}

.txtPregFrec{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #015B9E;
	font-size: 11px;
	font-weight: bold;
	background-color: #F2F2F2;
	display: block;
	padding: 3px;
	line-height: 17px;
}

#flickr img {
	float: left;
	padding: 0px;
	position: relative;
	height: 67px;
	width: 67px;
	border-width:1;
	margin:2px;
	overflow: hidden;
	left:0px;
	}
	#flickr a {
	background:none !important;
	float: left;
	border: 1px solid #333333;
	}
		#flickr  {
		clear:both;
	}
	
		.flickr_badge_image img{
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
	border: 1px solid #000;
	height: 65px;
	width: 65px;
	border-width:0;
	overflow: hidden;
	position: relative;
	top:0px;
}

.k-dropdown {
    background-color:#000099;
    border-radius: 0px ;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	/*width:auto;*/
}
.k-dropdown .k-dropdown-wrap, .k-dropdown.k-state-border-down .k-dropdown-wrap.k-state-border-down {
    background-color:#000099;
    border-radius: 0px ;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	/*width:auto;*/
}
.k-dropdown .k-dropdown-wrap .k-select, .k-ie .k-dropdown .k-dropdown-wrap .k-select, .k-ff .k-dropdown .k-dropdown-wrap .k-select {
     background-color:#000099;
    border-radius: 0px ;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	/*width:auto;*/
}
[data-role="popup"] {
    background-color:#000099;
    border-radius: 0px ;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	/*width:auto;*/

}
[data-role="popup"] ul li[class="k-item k-state-hover"], [data-role="popup"] ul li[class="k-item k-state-selected k-state-focused"] {
	background-color:#000099;
    border-radius: 0px ;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	/*width:auto;*/
}